<html>
<head>
<title>TP1.3</title>
</head>
<body>
<?php
//Exercice 3
//Exercice 3.1
$prix_table = 150;
$prix_armoire = 50;
$nombre = 10;

//Exercice 3.2
$Tot_HT_a = $nombre * $prix_armoire;

//Exercice 3.3
$Tot_HT_t = $nombre * $prix_table;
if  ($Tot_HT_a > $Tot_HT_t)
	{echo ("Le prix le plus elevé est celui des armoires");
	}
else {if ($Tot_HT_a == $Tot_HT_t)
	  {echo ("Les prix sont identiques");
	  }
	  else {echo ("le prix le plus elevé est celui des tables");
		   }
	 }
?>
</body>
</html>